﻿$ErrorActionPreference = 'Stop';

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://sourceforge.net/projects/keepass/files/KeePass%202.x/2.40/KeePass-2.40.zip/download'
    checksum       = 'ebf94159ea157c789a81002214a4eb436c99c0bc4484e8b4244831b237391357'
    checksumType   = 'sha256'
    UnzipLocation  = $toolsDir
}

Install-ChocolateyZipPackage @packageArgs

Set-Content -Path (Join-Path -Path $toolsDir -ChildPath "KeePass.exe.gui") -Value $null
